Bug 973908 - [RFE] Overview of RHEV docs suite (preface or appendix)
[RFE] Overview of RHEV docs suite (preface or appendix)
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.4.0
Unspecified Unspecified
medium Severity low
: ---
: 3.3.0
Assigned To: rhev-docs@redhat.com
ecs-bugs
: FutureFeature
Depends On:
Blocks: 978179 978181 978182 978183 978188 978189 978191 978192 978193 978194
  Show dependency treegraph
 
Reported: 2013-06-13 01:58 EDT by Cheryn Tan
Modified: 2014-06-18 03:53 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 978179 978181 978182 978183 978188 978189 978191 978192 978193 978194 (view as bug list)
Environment:
Last Closed: 2014-03-25 02:09:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cheryn Tan 2013-06-13 01:58:35 EDT
Some of the RHEV 3.0 docs contained an 'overview' of the doc suite, ie:

https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.0/html/Administration_Guide/Administration_Guide-Preface.html#Sections_DocSuites_RHEV_3_Documentation_Suite

which gives a brief summary of the information contained in each guide. This can help new users find their way around the doc suite. 

We can also expand on the summary by providing examples of the content/ topics that can be found in each guide. Ie

"Red Hat Enterprise Virtualization — Evaluation Guide enables prospective customers to evaluate the features of Red Hat Enterprise Virtualization. Use this guide if you have an evaluation license."

"Red Hat Enterprise Virtualization — Evaluation Guide enables prospective customers to evaluate the features of Red Hat Enterprise Virtualization, including high availability, live migration, and multiple level administration. Use this guide if you have an evaluation license."

(or something along those lines)
Comment 1 Tim Hildred 2013-06-26 01:39:10 EDT
This bug is really two parts:

Part 1: write such a summary of each book. I think I like the idea of each book's abstract being good and specific enough to be used in this overview topics.

Part 2: put all of the book abstracts into a topic called "Red Hat Enterprise Virtualization Documentation Suite Overview", and then add that to each book. 

I'll clone once for each book, with the idea being that each bug cloned from this one have:

1) The abstract for 1 book
2) A link to the the topic in the book that contains all of the abstracts.
Comment 3 Tim Hildred 2013-10-04 04:01:55 EDT
Are you still handling this tracker on purpose Cheryn?
Comment 4 Cheryn Tan 2013-10-07 19:22:13 EDT
(In reply to Tim Hildred from comment #3)
> Are you still handling this tracker on purpose Cheryn?

No reason, I've already written my drafts on the Mojo page linked in comment 2. Feel free to use or rewrite.

Note You need to log in before you can comment on or make changes to this bug.